version: "3"

tasks:

  watch:
    desc: Watch and compile templates
    aliases: [w]
    cmds:
      - templ generate -path app/templ -watch

  build:
    desc: Compile templates
    aliases: [b]
    cmds:
      - templ generate -path app/templ
      